<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/shape_9ffd88_6ef2df_5" android:state_pressed="false"/>
    <item android:drawable="@drawable/shape_black_5" android:state_pressed="true"/>
</selector>